uuid:
  -
    value: 404120cf-8a2e-448d-bbe5-77951f56c0b8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_enjoying_view_santorini_144808681_2.jpg
uri:
  -
    value: 'public://2019-10/family_enjoying_view_santorini_144808681_2.jpg'
    url: /sites/default/files/2019-10/family_enjoying_view_santorini_144808681_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 321770
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
